This discussion is archived
0 Replies Latest reply: Dec 11, 2012 2:29 AM by 979202 RSS

Jinitiator and JRE 6

979202 Newbie
Currently Being Moderated
Hi there,
I do have 2 java based application Finacle and MIS respectively which use to run JRE and Jinitiator. The version of JRE is 6 standard and Jinitiator is 1.3.1.17. My problem is when i use to open Finacle and MIS in same IE 7 windows tab it use to crash with error C++ run time error. But when i open Finacle in 1 IE 7 window and MIS in different IE 7 window it use to work.
I searched in the forum and found that Jinitiator is obsolete so should update to JRE 7. I already did that too but still when i browse MIS it automatically used to install Jinitiator 1.3.1.17
My oracle version is 9i for MIS application. Could any one please help me regarding the issue.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points